/*contain the logo and heading */
.container {
    height: 150px;
    width: 1100px;
	margin-left: 110px;
	box-shadow: 2px 3px 3px 2px rgba(0,0,0,0.1);
}

/*header*/ 
div.head {
	height: 100px;
	float: left;
}

/* site_logo */
div#Logo {
	width: 100px;
}

/* site_main_heading */
div#main_heading {
	width: 800px;
	margin-left: 50px;
}

/* contain the menu */
.menu {
	height: 100px;
	width: 200px;
	float: left;
	margin-left: 100px;
	margin-top: 20px;
}

/* container of Banner and heading */
.container_banner {
	height: 450px;
	width: 1100px;
	margin-left: 110px;
	box-shadow: 1px 2px 2px 1px rgba(0,0,0,0.1);
}

/* banner styleing */
.banner {
 	height: 300px;
 	width: 1100px;
 	margin-top: 40px;
 	background-image: url('../images/dog.jpg');
 	background-size: cover;
    background-position: 0% 80%: 
}

/* main heading line */ 
.heading {
 	margin-left: 30px;
 }
table {
 	margin-left: 140px;
}
tr {
	height: 40px;
}
td {
	width: 300px;
}

/* weather container */
.weather_container {
	margin-left: 100px;
}

/* container of weather log and text */
div.weather {
	margin-left: 40px;
	height: 150px;
	float: left;
}

.list {
	margin-left: 100px;
	height: 30px;
	width: 1100px;
	border-bottom: 2px solid silver;
}

/* weather_img*/
div#weather_img {
	width: 200px;
}

/* weather_text*/
div#weather_text {
	width: 890px;
}

div.container_data {
	float: left;
}

div#more {
	margin-left: 900px;
}

/* Top news Container*/
.container_Top_news {
	height: 30px;
	width: 1100px;
	margin-left: 110px;
	border-bottom: 3px solid silver;
}

/* Top news heading heading container*/
.container_latest_news_heading {
	height: 30px;
	width: 1100px;
	margin-left: 110px;
	border-bottom: 3px solid silver;
}

#weather_id {
	margin-left: -1px;
}

.Latest_news_container {
	margin-left: 110px;
	width: 1100px;
	height: 600px;
}

div.Latest_news {
	float: left;	
	height: 100px;
	margin-top: 30px;
	background-color: red;
}

/* latest news heading */
#latest_news_h2id {
	margin-top: -100px;
	margin-left: 170px;
}

/* latest news paragraph */
#latest_news_Pid {
	margin-top: -10px;
	width: 900px;
	margin-left: 170px;
}

/* contain footer section */
.footer {
 	margin-left: 110px;
 	width: 1100px;
 	height: 50px;
 	margin-top: -50px;
 	border-bottom: 3px solid silver;
 	border-top: 2px solid silver;
}

